#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-4C4ZGVUjuSn5n52Duzzbpo
key:                  classy-prelude-1.5.0-4C4ZGVUjuSn5n52Duzzbpo
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  f62b86d54ebffc1c4674d4f0f02654cb
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-4C4ZGVUjuSn5n52Duzzbpo
depends:
    async-2.2.3-7pljJfCB7e74FDaNZigg6K base-4.15.1.0
    basic-prelude-0.7.0-E3wHvkFfalZGPDrH7N5iPx
    bifunctors-5.5.11-BHAagNESmOItc4aKZCzE9 bytestring-0.10.12.1
    chunked-data-0.3.1-4QlETbB9wVOFoWUOaNYOjO containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    mono-traversable-1.0.15.3-8wnRSQYFR6QL47jpWEnwD6
    mono-traversable-instances-0.1.1.0-KynEgvPH51X6LpFPVXduZS mtl-2.2.2
    mutable-containers-0.3.4-4eaeiTaPNkJJnUwYWz17Za
    primitive-0.7.3.0-9BbAgPS3yUyHY7eNW9n2jO
    say-0.1.0.1-KaQ3kpLUGYEK0LPiyPgmJE stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-JiDMuVZJRJRSMSWVSwA8A
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW
    vector-instances-3.4-5wn1ZUKhFZl101jgUMICIn

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

